﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_DDLS" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DDLS>
    <DDLNAME>ZKAT1_C_ARRIVAL</DDLNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <DDTEXT>Arrival projection view</DDTEXT>
    <SOURCE_TYPE>P</SOURCE_TYPE>
   </DDLS>
  </asx:values>
 </asx:abap>
</abapGit>
